.contacttxt {
	font-size: 11px;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
	color: #333333;
}
.abouttxt {
	font-size: 11px;
	line-height: 18px;
	padding: 0px 5px 0px 10px;
	color: #333333;
}
.linktxt {
	font-size: 11px;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
	color: #333333;
}
.link_title {
	font-size: 11px;
	line-height: 18px;
	padding: 0px 0px 0px 15px;
	color: #333333;
}
.link_subtitle {
	font-size: 11px;
	line-height: 18px;
	padding: 0px 0px 0px 40px;
	color: #333333;		
}
.link_line {
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px dotted #ABBBEA;
}
.bodytxt {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 5px 0px 10px;
	color: #333333;
}
.thankyou {
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	color: #13427C;
	letter-spacing: 2em;
	font-style: italic;
}
.bodytxtb {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 5px 0px 10px;
	font-weight: bold;
	color: #333333;
	}
.bodytxt_bullet {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 5px 0px 10px;
	color: #333333;
	list-style-position: inside;
	list-style-type: circle;
	}
.bodytxt_red {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
	color: #FF0000;
}
.bodytxt_grey {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
	color: #999999;
}	
.bodytxt_white {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.interviewtxt {
	font-size: 12px;
	line-height: 22px;
	padding: 10px 5px 10px 25px;
	color: #333333;
}	
.calendertxt {
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
	padding: 0px 0px 0px 5px;
}	
.titletxtb {
	font-size: 14px;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color: #3399CC;
	}
.bodytxt_blue {
	font-size: 12px;
	line-height: 16px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	color: #3399CC;
	}
.whitetxt {
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 5px;
	}
.informationtxt {
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	left: 10px;
	}
.topicstxt {
	font-size: 10px;
	line-height: 16px;
	padding: 10px;
	color: #333333;
	}
.toptitle {
	font-size: 10px;
	line-height: 20px;
	padding: 0px;
	font-weight: bold;
	color: #FFCCCC;
}
.workshopinfo {
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	padding-left: 10px;
	left: 10px;
	text-align: left;
}
.workshopintro_pink {
	border: 1px solid #EB87B2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 25px;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 12px;
	line-height: 19px;
	color: #333333;
	text-align: left;
	background-color: #FFEEF5;
}
.workshopintro_blue {
	border: 1px solid #B9CCED;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 25px;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 12px;
	line-height: 19px;
	color: #333333;
	text-align: left;
	background-color: #F6FFFC;
}
.moreinfo {
	padding-right: 5px;
	padding-left: 125px;
}
table.workshop {
	vertical-align: top;
	font-size: 12px;
	color: #993333;
	padding: 5px;
	line-height: 20px;
	margin-right: 30px;
	margin-left: 30px;
}
.accent {
	color:#FF6633;
	line-height: 20px;
	list-style-type: square;
	list-style-position: inside;
	list-style-image: none;
}
.strong_pink {
	font-size: 16px;
	color:#AC5370;
	line-height: 20px;
}
.strong_blue {
	font-size: 16px;
	color:#55639B;
	line-height: 20px;
}
.workshopintro_pink_colum_l {
	border: 1px solid #EB87B2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 19px;
	color: #333333;
	text-align: left;
	background-color: #FFEEF5;
	width: 450px;
	height: 510px;
}
.workshopintro_pink_colum_r {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 19px;
	color: #333333;
	text-align: left;
	background-color: #FFFFFF;
	width: 180px;
	height: 450px;
}
